/* 1100px or less */
@media screen and (max-width: 1100px) {
/* layout */
body {margin: 0; padding: 0;}
* {box-sizing: border-box;}
input[type="text"], input[type="email"], textarea {width: 100%;}

/* kontakt */
iframe.rezervace {margin-left: 0;}
table.table-form {width: 100%;}


/* clanek */
#content {padding: 15px;}
#main {min-height: 0;}
blockquote {font-size: 110%; padding: 0.25em 0 0.25em 40px;}

#main iframe {float: none; width: 100%; margin-bottom: 1em;}

/* gallery + album */
.gallery {font-size: 80%;}


/* fancybox */
.fancybox-title {font-size: 70%;}

/* hromadne deklarace */
img {max-width: 100%; height: auto;}  


/* homepage section */
.section {padding: 20px;}
.section h1, .section h2 {font-size: 200%;}

.claim-left h3 {font-size: 180%;}
.claim-left h4 {font-size: 120%;}


.section,
#header-inner,
#content,
#footer .block,
#header-wrapper #block-header,
iframe.rezervace {width: auto; overflow: none; float: none;}  

#menu-header > ul > li > a {line-height: 1;  padding: 15px 10px;}
}


/* between 481px and 1099px */
@media screen and (min-width: 481px) and (max-width: 1099px) {
/* header-wrapper */
#header-wrapper #block-header {padding: 0 20%;}
#header-inner {padding: 0 15px;}
#content {padding: 30px 15px;}

#content-right {width: 100%; margin-left: -270px;}
#content-right #main, #breadcrumb ul {margin-left: 270px;}
}


/* 480px or less */
@media screen and (max-width: 480px) {
/* header */
#header.home, #header.scroll {position: relative; background-color: #000; z-index: 1;}
#header a.logo, #header.scroll a.logo {height: 50px; margin: 15px; background-position: center center;}

/* header-wrapper */
#header-wrapper {height: auto;}
#header-wrapper #block-header {padding: 30px; position: relative; transform: none;}
#header-wrapper #block-header div.logo {height: 100px;}
#header-wrapper #block-header .claim h2 {font-size: 15pt;}
#header-wrapper #block-header .claim .textwidget {font-size: 17pt;}
#header-wrapper #block-header p.claim-anchor {margin-top: 30px;}

/* homepage section */
.section h1, .section h2 {font-size: 180%;}

.claim-left h3 {font-size: 160%;}
.claim-left h4 {font-size: 100%;}

#crossroads  > ul > li {display: block; width: 100%;}

/* proc my */
.section-wrapper.image .section .section-inner {padding: 30px 20px;}
.section-wrapper.image .section .section-inner ul li {font-size: 120%;}

/* content */
h1 {font-size: 160%;}
h2 {font-size: 120%;}
h3 {font-size: 110%;}
#content.scroll {margin-top: 0;}


/* menu header */ 
#menu-header #menu-button, #menu-header, #menu-header ul li {position: relative;}
#menu-header, #menu-header ul li a, #menu-header ul ul li a {text-align: left; line-height: 1;}

/* menu-button */
#menu-header #menu-button {display: block; padding: 20px; color: #000; cursor: pointer; font-weight: bold; font-size: 12px; text-transform: uppercase;}
#menu-header #menu-button::before, #menu-header #menu-button::after {display: block; position: absolute; right: 17px; content: ""; transition: all .2s ease;}
#menu-header #menu-button::after {top: 24px;  height: 4px; width: 20px; border-top: 2px solid #000; border-bottom: 2px solid #000;}
#menu-header #menu-button::before {top: 18px; height: 2px; width: 20px; background: #000;}
#menu-header #menu-button.menu-opened::after {top: 25px; border: 0; height: 2px; width: 15px; background: #000; transform: rotate(45deg);}
#menu-header #menu-button.menu-opened::before {top: 25px; background: #000; width: 15px; transform: rotate(-45deg);}

/* parent */
#menu-header {height: auto; margin: 0; padding: 0; background: #f3f3f3; border: none;}
#menu-header ul li {float: none; display: block; background: none; border: none; border-top: 1px solid #ebebeb!important;}
#menu-header ul li a, #menu-header ul ul {background: none!important; border: none;}
#menu-header ul li a, #menu-header ul ul li a {font-family: Verdana, Geneva, sans-serif; font-size: 12px!important; color: #000; padding: 20px!important; text-shadow: none;}
#menu-header ul li a:hover {color: #666;}

#menu-header > ul > li[class*="current"] > a,
#menu-header ul ul > li[class*="current"] > a {color: #003690;}

/* sub ico */
#menu-header .submenu-button {display: block; position: absolute; right: 0; top: 0; height: 52px; width: 52px; cursor: pointer; z-index: 10;}
#menu-header .submenu-button::after {top: 21px; left: 26px; width: 1px; height: 11px;}
#menu-header .submenu-button::before {left: 21px; top: 26px; width: 11px; height: 1px;}
#menu-header .submenu-button::after, #menu-header .submenu-button::before {content: ""; display: block; position: absolute; background: #000;}
#menu-header ul li.page_item_has_children > a {padding-right: 58px;}
#menu-header ul li.page_item_has_children > a:before {content: ""; position: absolute; top: 0; right: 0; width: 52px; height: 100%; border-left: 1px solid #ebebeb; background-color: #ebebeb;}

/* children */
#menu-header ul ul {opacity: 1!important; transition-property: none;}
#menu-header ul ul li {border-bottom: none;}
#menu-header ul ul li a {font-weight: normal; padding-left: 25px!important;}
#menu-header ul ul ul li a {padding-left: 45px!important;}
#menu-header ul ul ul li:before {font: normal normal normal 14px/1 'FontAwesome'; display: inline-block; position: absolute; top: 18px; left: 20px; content: "\f00c"; color: #999; margin-right: 3px;}

/* children hide  */
#menu-header ul ul li {width: 100%}
#menu-header ul ul li:hover > ul, #menu-header ul ul {position: relative; top: auto; left: auto;} 
#menu-header ul ul li > a, #menu-header ul li:hover > ul > li > a {width: auto; height: auto; box-sizing: border-box;}


/* tabulky */
table td,  table tr {display: block;}
.table-form td, .table-form th {padding: 0 0 0.5em 0;}

/* gallery + album */
.gallery .gallery-item, .gallery .album {padding: 0 0 1em 0;}

/* hromadne deklarace */
#menu-header,
#header a.logo,
#content-right, #content-left,
.claim-left, .right-button,
.section-wrapper.image .section .section-inner ul li,
.gallery .gallery-item, .gallery .album,
.alignright, .alignleft {width: auto; float: none;}


/* position cleaner */
.alignright, .alignleft {display: block; margin: 0 auto 1em auto;}

#header-wrapper #block-header div.logo,
.gallery .cleaner,
#menu-header ul, #menu-header ul li.page_item_has_children > a::after, #menu-header .submenu-button.submenu-opened:after {display: none;}
}
/*
     FILE ARCHIVED ON 12:05:16 Jul 10, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 16:32:26 Apr 09, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.235
  load_resource: 2004.087 (2)
  PetaboxLoader3.resolve: 1951.82 (2)
  PetaboxLoader3.datanode: 25.293 (2)
*/